/* Right Content ----------------------------------------------------------------------------- */

.SUB-SRR { float: left; display: block; width: 300px; padding: 0; }
.SUB-pre { background: #f7f7f4; padding: 10px 10px 5px 10px; margin: 0 0 10px 0; }
.SUB-pre h1 { font-size: 20px; line-height: 1.4em; }

.SUB-news h1 { color: #5e5e5e; padding: 0 0 5px 5px; border-bottom: 1px solid #969696; margin: 0 0 10px 0; }

.SUB-newsbox { padding: 10px; border: 10px solid #eaefeb; display: block; width: 260px; height: 200px; overflow: hidden; float: left; margin: 0 0 10px 0; }
.SUB-newsbox  h1 { font-size: 18px; line-height: 1.4em; padding: 0; }

/* Left Content ------------------------------------------------------------------------------- */

.LSRL { clear: both; float: left; width: 200px; margin: 0 0 0 6px; }
.LSRL h1 { color: #5e5e5e; padding: 0 0 5px 5px; border-bottom: 1px solid #eaefeb; margin: 0 0 10px 0; }
.LSRLBox { float: left; width: 180px; border: 10px solid #eaefeb; padding: 0 0 5px 0; margin: 0 0 10px 0; }
.LSRLBox h2 { font-size: 14px; font-weight: bold; line-height: 1.4em; padding: 0; color: #5e5e5e; border-bottom: 1px solid #eaefeb; padding: 3px 10px; }
.LSRLBox ul { margin: 2px 0 0 0; padding: 0; }
.LSRLBox ul li{ text-transform: capitalize; list-style: none; width: 180px; float: left; margin: 0; border-bottom: 1px solid #eaefeb; font-size: 11px; color: #5e5e5e; }
.LSRLBox ul li a{ color: #5e5e5e; padding: 5px 10px; display: block; }
.LSRLBox ul li a:hover{ background: #eaefeb; }
.LSRLBox ul li.marked { background: #eaefeb url(images/arrow.gif) no-repeat 10px 7px; display: inline; width: 160px; padding: 0 5px 0 0; padding: 4px 0 4px 20px; border-bottom: 1px solid #e1e1e1; }
.LSRLBox ul li.marked a{ display: inline; color: #cc0000; font-size: 9px; padding: 0; }
.LSRLBox ul li:hover{ }

.filter-box { border: 10px solid #dce5de; }

.filters { clear: both; float: left; padding: 0 0 10px 0; }
.filters h2 { font-style: italic; font-size: 14px; width: 170px; padding: 0 0 0 10px; border: none; }
.filters ul { padding: 0; margin: 0; }
.filters ul li { clear: both; margin: 0; padding: 0; width: 180px; display:inline; color: #5e5e5e; }
.filters ul li ul { padding: 0; margin: 0; }
.filters ul li ul li{ background: url(images/arrow.gif) no-repeat 10px 7px; margin: 0; width: 160px; padding: 3px 0 3px 20px; display: block; }
.filters ul li ul li:hover{ background: #eaefeb url(images/arrow.gif) no-repeat 10px 7px; }
.filters ul li ul li a{ color: #cc0000; font-size: 9px; line-height: 12px; padding: 0; display: inline; }

.results { padding: 3px 10px; font-style: italic; }

/* Left Content ------------------------------------------------------------------------------- */

.SRL { float: left; display: block; width: 727px; padding: 0 0 0 10px; }
.SRL h1 { color: #5e5e5e; padding: 0 0 5px 5px; border-bottom: 1px solid #969696; margin: 0 0 10px 0; }
.SRL h1 a { color: #5e5e5e; }
.SRL h1 a:hover { color: #000; text-decoration: none; }
.SRL h2 a { color: #5e5e5e; }
.SRL h2 a:hover { color: #000; text-decoration: none; }

.companies-list { border: 10px solid #eaefeb; padding: 5px; float: left; width: 697px; margin: 0 0 10px 0; }
.companies-list:hover { background: #f9f9f9; }
.companies-list-header { float: left; height: 30px; border: 1px solid #dbdbdb; border-width: 0 0 1px 0; padding: 0 0 5px 0; margin: 0 0 10px 0; width: 697px; }
.companies-list-header .clhl { float: left; position: relative; height: 30px; }
.companies-list .companies-list-header .clhl h1 { padding: 0 0 0 3px; font-size: 14px; line-height: 15px; font-weight: bold; border: none; margin: 0; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; }
.companies-list .companies-list-header .clhl h2 { font-size: 10px; line-height: 1.4em; color: #848484; padding: 0 0 0 3px; }
.companies-list-header .clhr{ float: right; height: 25px; text-align: right; }
.companies-list p { clear: both; font-size: 11px; border: 1px solid #dbdbdb; border-width: 0 0 1px 0; padding: 0 0 10px 0; margin: 0 0 3px 0; clear: both; height: 65px; }
.companies-list p img { float: left; padding: 2px; border: 2px solid #dbdbdb; margin: 0 10px 0 0; display: block; width: 60px; height: 60px; }

.SRL .Det { clear: both; }
.SRL .Det ul { margin: 0 0 0 20px; padding: 0 0 0 10px; border-left: 1px solid #dbdbdb; height: 12px; }
.SRL .Det ul li{ margin: 0 10px 0 0; padding: 0 10px 0 0; list-style: none; float: left; text-transform: uppercase; font-size: 10px; line-height: 12px; border-right: 1px solid #dbdbdb; }
.SRL .Det ul li a { color: #aaa; }
.SRL .Det ul li a:hover { color: #666; text-decoration: none; }

.SRL .pages { margin: 0 5px; clear: both; }
.SRL .pages ul { margin: 0 auto; padding: 0; height: 30px; }
.SRL .pages ul li { margin: 0 2px 0 0; padding: 0; list-style: none; float: left; font-size: 11px; }
.SRL .pages ul li a { padding: 3px 6px; background: #eaefeb; border: 1px solid #dbdbdb; color: #555; display: block; }
.SRL .pages ul li a:hover  { background: #999; color: #fff; text-decoration: none; border: 1px solid #777; }
.SRL .pages ul li.opened  { background: #999; color: #fff; text-decoration: none; padding: 3px 6px; border: 1px solid #777; display: block; }
.SRL .pages ul li.page  { background: #f0f0f0; border: 1px solid #dbdbdb; color: #555; text-decoration: none; padding: 3px 6px; display: block; }

.modify { clear: both; margin: 0 0 10px 0; }
.modify table{ float: left; width: 100%; margin: 0 20px 5px 0;border: 1px solid #e0e0e0;  }
.modify tr:hover { background: #f0f0f0; }
.modify td{ padding: 3px 10px 3px 10px; border: 1px solid #f0f0f0; font-size: 11px; line-height: 1.4em; }
.modify h2 { color: #5e5e5e; font-weight: normal; font-size: 18px; background: #f0f0f0; margin: 0 0 2px 0; padding: 3px 10px; }
.modify td.edit { text-align: right; font-size: 12px; }
.modify ul { margin: 0; padding: 0; }
.modify ul li{ margin: 0; padding: 0; list-style: none; }
.modify ul.categories li{ margin: 0; padding: 0 10px 0 0; list-style: none; float: left; }
.modify ul.categories li span{ float: left; padding:  }
.modify ul.categories li a{ float: left; display: block; width: 16px; height: 16px; text-indent: -9999px; background: url(images/cross.png) no-repeat top left; }
.modify p { padding: 5px; }
.edit { width: 99%; text-align: right; font-size: 12px; }

.company { border: 10px solid #dce5de; padding: 5px; float: left; margin: 0 0 10px 0 }
.company:hover { background: #f7f7f4; }
.company h1 { padding: 0 0 0 3px; font-size: 14px; line-height: 15px; font-weight: bold; border: none; margin: 0; }
.company h2 { font-size: 10px; line-height: 1.4em; color: #848484; padding: 0 0 0 3px; }
.company p { clear: both; width: 99%; border: 0; }

.edit-logo { float: left; width: 100%; border: 2px solid #f0f0f0; margin: 0 0 5px 0; }
.edit-logo h3 { color: #5e5e5e; background: #f0f0f0; font-size: 12px; padding: 2px 5px; margin: 0 0 5px 0; font-weight: bold; }

/* Sidebar Menu ------------------------------------------------------------------------------- */

.main { border: 10px solid #e2e5dc; clear: both; float: left; padding: 0 0 2px 0; }
.main ul { margin: 2px 0 0 0; }
.main ul li { width: 180px; padding: 0; display: block; font-size: 12px; border-bottom: 1px solid #e2e2e2; }
.main ul li a{ padding: 4px 10px; }
.main ul li a:hover, .main ul li.on a{ background: #e2e5dc }

.sets { border: 10px solid #dce5de; clear: both; float: left; padding: 0 0 2px 0; }
.sets ul { margin: 2px 0 0 0; }
.sets ul li { width: 180px; padding: 0; display: block; font-size: 12px; border-bottom: 1px solid #e2e2e2; }
.sets ul li a{ padding: 4px 10px; }
.sets ul li a:hover{ background: #dce5de }

/* About us page ------------------------------------------------------------------------------ */

.abt { float: left; width: 726px; }
.abt .final{ font-style: italic; margin: 10px 0; border-top: 1px solid #ccc; padding: 10px 5px 0 5px; }
.abt h2 { font-size: 12px; line-height: 14px; font-weight: bold; padding: 15px 0 5px 0; font-family: georgia, arial, serif; font-style: italic; color: #666; }
.abt ul { margin: 0 0 10px 0; }
.abt ul li { list-style: circle; margin: 0 0 0 15px; }
.abt p{ margin: 5px 0 10px 0; }
.abt p img{ border: 1px solid #ccc; padding: 2px; }
.abt table { border: 1px solid #ccc; border-width: 1px 1px 0 1px; }
.abt table tr.head td{ background: #515151; color: #fff; font-size: 10px; line-height: 12px; } 
.abt table tr td { border-bottom: 1px solid #ccc; padding: 2px 5px; border-left: 1px solid #ccc; }
.abt table tr td.first { border-left: 0px solid #ccc; text-align: center; }

.adrl { float: left; display: block; width: 330px; }
.adr2 { display: block; width: 330px; border: 5px solid #f0f0f0; padding: 5px 10px; margin: 0 0 10px 0; }
.adr2 p { margin: 0; padding: 0; }
.adr2 h2 { font-family: Arial, sans-serif; font-size: 15px; line-height: 17px; font-size: bold; font-style: normal; margin: 0; padding: 0; text-align: center; }
.adr2 h2.adr2s  { font-size: 12px; line-height: 14px; }
.cmap { float: right; padding: 2px; border: 1px solid #959595; display: block; width: 350px; height: 350px; }

/* companies.php ----------------------------------------------------------------------------- */

.cmp { clear: both; float: left; margin: 0 0 20px 0; width: 100%; }
.cmpc { clear: both; padding: 10px 0 0 0; }
.cmp h1 { margin: 0; }
.cmp img { clear: both; padding: 2px; border: 1px solid #ccc; float: left; margin: 0 5px 3px 5px;  }
.cmp p { padding: 0; margin: 0; }
.cmp p.cmps { font-size: 11px; line-height: 14px; font-style: italic; }

/* Reg.php/Register.php --------------------------------------------------------------------- */


.con .more { clear: both; border: 1px solid #ccc; background: #f9f9f9 url(images/questions.gif) no-repeat left bottom; padding: 10px 10px 10px 50px; width: 400px; margin: 0 0 10px 0; font-style: italic; }
.con .more a, .con .more a:visited { color: #218fd5; }
.con .more a:hover { color: #d54e21; }

.con { clear: both; margin: 0 7px; float: left; }
/**/ *html .con { margin: 0 5px; } /**/
.con .cl { width: 460px; float: left; border-right: 2px solid #f0f0f0; padding: 0 7px 0 0; }
.con .cl h3 { font-size: 11px; color: #888; text-transform: uppercase; margin: 0 0 10px 0; }
.con .cl .spr{ background: #f9f9f9 url(images/splr.gif) no-repeat left top; padding: 10px; width: 442px; min-height: 119px; margin: 0 0 10px 0; }
.con .cl .spr span { font-size: 17px; font-family: Georgia, Arial, serif; font-style: italic; color: #218fd5; padding: 5px 0 8px 0; display: block; }
.con .cl .spr p { font-size: 12px; line-height: 1.4em; font-style: italic; }
.con .cl .spr a,.con .cl .spr a:visited,.con .cl .spr a:link { text-decoration: none; display: block; color: #666; }
.con .cl .spr a:hover { color: #000; }
.con .cl ol { margin: 0 0 10px 20px; }
.con .cl ol.qst { border-bottom: 1px solid #ececec; padding: 0 0 5px 0; }
.con .cl ol li span { font-weight: bold; }

.con .cl .prc{ background: #f9f9f9 url(images/prch.gif) no-repeat left top; padding: 10px; width: 442px; min-height:  119px; margin: 0 0 10px 0; }
.con .cl .prc span { font-size: 17px; font-family: Georgia, Arial, serif; font-style: italic; color: #d54e21; padding: 5px 0 8px 0; display: block; }
.con .cl .prc p { font-size: 12px; line-height: 1.4em; font-style: italic; }
.con .cl .prc a,.con .cl .prc a:visited,.con .cl .prc a:link { text-decoration: none; display: block; color: #666; }
.con .cl .prc a:hover { color: #000; }

.con .cr { width: 460px; float: left; padding: 0 0 0 7px; }
.con .cr h1 { padding: 0 0 10px 0; }
.con .cr .rin { padding: 0 0 10px 0; } 
.con .cr .rin h1 { padding: 0; }
.con .cr .rin h2 { font-size: 11px; color: #888; text-transform: uppercase; padding: 0 0 0 3px; } 

.lgnb { border: 1px solid #ccc; background: #f9f9f9; padding: 10px; float: left; margin: 0 0 10px 0; }
.lgn { float: left; display: block; margin: 0 10px 0 0; width: 210px; } 
.lgn span { font-size: 11px; color: #888; text-transform: uppercase; margin: 0 0 10px 0; } 
.lgn input { padding: 3px 4px; width: 200px; font-size: 14px; display: block; }
.nt { float: left; display: block; width: 210px; } 
.nt p { background: #fffbe4; padding: 5px 10px 5px 10px; font-size: 11px; line-height: 1.4em; margin: 5px 0; border: 1px solid #dfdfdf; }
.nt  span { font-size: 11px; color: #888; text-transform: uppercase; } 

.frg { clear: both; float: left; padding: 6px 0 0 0; font-style: italic; display: block; }

.lgnbtn { float: right; }
.lgnbtn input { width: 70px; padding: 2px; }

.con .cr .alert { background: #dae9f2; text-align: left; color: #494949; } 

.regb { clear: both; border: 1px solid #e0e0e0; float: left; padding: 5px; width: 450px; margin: 5px 0 10px 0; }
.regb h2 { background: #727272; float: none; font-size: 11px; color: #fff; text-transform: uppercase; margin: 0 0 10px 0; padding: 2px 5px; }
.reg { clear: both; padding: 0 0 3px 0; float: left; height: 25px; width: 420px; display: block; }
.reg span { display: block; width: 150px; float: left; padding: 4px 0 0 0; }
.reg span.rqrd { background: url(images/required.gif) no-repeat left 7px; padding: 4px 0 0 15px; width: 135px; }
.reg input { width: 163px; padding: 2px 3px; } 
.reg select { padding: 2px 3px; font-size: 11px; }
.reg select option { font-size: 11px; padding: 0 10px 0 0; }
.regl { clear: both; }
.regl .chb { float: left; line-height: 20px; }
.regl .chb input{ margin: 1px 4px 0 0; display: block; float: left; height: 20px; }
.regl span { float: right; }
.regl span input { width: 80px; }
